{
  "id": 4839745,
  "name": "The Hartford Fire Insurance Company v. The City of Paris",
  "name_abbreviation": "Hartford Fire Insurance v. City of Paris",
  "decision_date": "1881-01-28",
  "docket_number": "",
  "first_page": "181",
  "last_page": "181",
  "citations": [
    {
      "type": "official",
      "cite": "8 Ill. App. 181"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 91,
    "char_count": 1013,
    "ocr_confidence": 0.49,
    "sha256": "e6f67ffb0ca3a33b4ec75eae66a39155c32e79dbe71b7b4cb67b87d36e9e8e44",
    "simhash": "1:b444fa1330e40e80",
    "word_count": 177
  },
  "last_updated": "2023-07-14T15:31:21.704510+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "The Hartford Fire Insurance Company v. The City of Paris."
    ],
    "opinions": [
      {
        "text": "Per Curiam.\nThis case was tried by the court below, without the intervention of a jury. That which purports to be a bill of exceptions copied into the record, fails to show that any exception was taken in the court below to any of the rulings of the court. The case is in all respeets.similar to the case of Duncan v. Chandler, 5 Bradwell, 499, where we held that under these circumstances the findings of the court below cannot be inquired into in this court. For this reason the judgment is affirmed.\nJudgment affirmed.",
        "type": "majority",
        "author": "Per Curiam."
      }
    ],
    "attorneys": [
      "Mr. Geo. Hunt and Messrs. Sellar & Dole, for appellant.",
      "Mr. John E. Dyas, for appellee."
    ],
    "corrections": "",
    "head_matter": "The Hartford Fire Insurance Company v. The City of Paris.\nPractice \u2014 Imperfect bill of exceptions. \u2014 Where the bill of exceptions fails to show that exceptions were taken to the rulings of the court below, the findings of the court below cannot be inquired into by this court.\nAppeal from the Circuit Court Court of Edgar county ; the Hon. O. L. Davis, Judge, presiding.\nOpinion filed January 28, 1881.\nMr. Geo. Hunt and Messrs. Sellar & Dole, for appellant.\nMr. John E. Dyas, for appellee."
  },
  "file_name": "0181-01",
  "first_page_order": 183,
  "last_page_order": 183
}
